@media screen and (min-width: 992px) {
	body {
		padding-top: 4rem;
	}
}

@media screen and (max-width:  768px) {
	body {
		padding-top: 3.5rem;
	}
}

#ris-banner a.rounded-pill {
	background-color: #800;
	border-color: #800;
	color: rgba(248, 249, 250, .75);
	
}

#ris-banner a.rounded-pill:hover {
	background-color: #a00;
	border-color: #a00;
	color: rgba(248, 249, 250, 1);	
};